@charset "utf-8";


@font-face {
    font-family: NotoSansCJKkrDemiLight;
    src: url('/font/NotoSansCJKkr-DemiLight.otf');
    src: local(※),
        url('/fonts/NotoSansCJKkr-DemiLight.woff') format("woff");
}

[class^="scene-"].active .main_txt{visibility:visible !important;}
[class^="scene-"].active .sub_txt{visibility:visible !important;}
[class^="scene-"].active .mobile_wrap{visibility:visible !important;}
[class^="scene-"].active .vi_wrap{visibility:visible !important;}
[class^="scene-"].active .cont_wrap .info_wrap{visibility:visible !important;}

.anchur { position:absolute; top:-50px; }

@media screen and (min-width:1201px) {
[class^="scene-"] { position:relative; width:100%; z-index:1; }
[class^="scene-"] .inner { position:relative; }
[class^="scene-"] .cont_wrap { overflow:hidden; }
[class^="scene-"] .main_txt { position: relative; visibility:hidden; }
[class^="scene-"] .sub_txt { position: relative; visibility:hidden; }
[class^="scene-"] .mobile_wrap { position: relative; visibility:hidden; }
[class^="scene-"] .vi_wrap { position: relative; visibility:hidden; }
[class^="scene-"] [class^="status_wrap-"] { display: inline-block;}	

.scene-1 { padding:50px 0; position:relative; }
.scene-1 .cont_wrap { width:1200px; position:relative; margin:auto; }
.scene-1 .cont_wrap .inner { display:flex; }
.scene-1 .main_txt { width:340px; }
.scene-1 .main_txt h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:20px; }
.scene-1 .main_txt p { font-size:27px; color:#333; font-family:'NS_M'; font-weight:normal; }
.scene-1 .sub_txt { width:calc(100% - 340px); padding:50px 0 0; }
.scene-1 .sub_txt .toparea { overflow:hidden; text-align:left; }
.scene-1 .sub_txt .toparea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-1 .sub_txt .toparea p { font-size:15px; line-height:32px; color:#333; font-family:'NS_M'; }
.scene-1 .sub_txt .toparea p #add { font-size:15px; line-height:32px; color:#333; font-family: NotoSansCJKkrDemiLight;}
.scene-1 .sub_txt .btmarea { padding:50px 0 0; }
.scene-1 .sub_txt .btmarea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-1 .sub_txt .btmarea p { font-size:13px; line-height:26px; color:#0664c0; font-family:'NS_M'; margin-top:70px; }
.scene-1 .sub_txt .btmarea h5 { font-size:27px; color:#0664c0; font-family:'NS_M'; }
.scene-1 .sub_txt .btmarea ul { text-align:center; }
.scene-1 .sub_txt .btmarea ul li { width:calc(215px - 15px); height:200px; border-radius:100%; border:2px solid #0664c0; margin:0 15px 15px 0; float:left; }

.scene-2 { padding:50px 0 150px; position:relative; }
.scene-2 .cont_wrap { width:1200px; margin:auto; position:relative; margin:auto; }
.scene-2 .cont_wrap .inner { display:flex; }
.scene-2 .main_txt { width:340px; }
.scene-2 .sub_txt { width:calc(100% - 340px); }
.scene-2 .main_txt h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:20px; }
.scene-2 .main_txt p { font-size:27px; color:#333; font-family:'NS_M'; font-weight:normal; }
.scene-2 .sub_txt .toparea { overflow:hidden; text-align:left; }
.scene-2 .sub_txt .toparea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-2 .sub_txt .toparea p { font-size:15px; line-height:32px; color:#333; font-family:'NS_M'; }
.scene-2 .sub_txt .toparea p #add { font-size:15px; line-height:32px; color:#333; font-family: NotoSansCJKkrDemiLight; }
.scene-2 .sub_txt .btmarea { padding:50px 0 0; }
.scene-2 .sub_txt .btmarea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-2 .sub_txt .btmarea p { font-size:13px; line-height:26px; color:#0664c0; font-family:'NS_M'; margin-top:70px; }
.scene-2 .sub_txt .btmarea h5 { font-size:27px; color:#0664c0; font-family:'NS_M'; }
.scene-2 .sub_txt .btmarea ul { text-align:center; }
.scene-2 .sub_txt .btmarea ul li { width:calc(215px - 15px); height:200px; border-radius:100%; border:2px solid #0664c0; margin:0 15px 15px 0; float:left; }
}


@media screen and (max-width:1200px) and (min-width:901px) {
[class^="scene-"] { position:relative; width:100%; }
[class^="scene-"] .inner { position:relative; z-index:1; }
[class^="scene-"] .cont_wrap { overflow:hidden; }
[class^="scene-"] .main_txt { position: relative; visibility:hidden; }
[class^="scene-"] .sub_txt { position: relative; visibility:hidden; }
[class^="scene-"] .mobile_wrap { position: relative; visibility:hidden; }
[class^="scene-"] .vi_wrap { position: relative; visibility:hidden; }
[class^="scene-"] [class^="status_wrap-"] { display: inline-block;}	
	
.scene-1 { padding:50px 20px; position:relative; }
.scene-1 .cont_wrap { margin:auto; position:relative; margin:auto; }
.scene-1 .cont_wrap .inner { display:flex; }
.scene-1 .main_txt { width:200px; }
.scene-1 .main_txt h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:20px; }
.scene-1 .main_txt p { font-size:24px; color:#333; font-family:'NS_M'; font-weight:normal; }
.scene-1 .sub_txt { width:calc(100% - 200px); padding:50px 0 0; }
.scene-1 .sub_txt .toparea { overflow:hidden; text-align:left; }
.scene-1 .sub_txt .toparea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-1 .sub_txt .toparea p { font-size:16px; line-height:32px; color:#333; font-family:'NS_M'; }
.scene-1 .sub_txt .btmarea { padding:50px 0 0; }
.scene-1 .sub_txt .btmarea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-1 .sub_txt .btmarea p { font-size:13px; line-height:26px; color:#0664c0; font-family:'NS_M'; margin-top:50px; }
.scene-1 .sub_txt .btmarea h5 { font-size:24px; color:#0664c0; font-family:'NS_M'; }
.scene-1 .sub_txt .btmarea ul { text-align:center; }
.scene-1 .sub_txt .btmarea ul li { width:calc(185px - 15px); height:180px; border-radius:100%; border:2px solid #0664c0; margin:0 15px 15px 0; float:left; }

.scene-2 { padding:50px 20px 150px; position:relative; }
.scene-2 .cont_wrap { margin:auto; position:relative; margin:auto; }
.scene-2 .cont_wrap .inner { display:flex; }
.scene-2 .main_txt { width:200px; }
.scene-2 .sub_txt { width:calc(100% - 200px); }
.scene-2 .main_txt h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:20px; }
.scene-2 .main_txt p { font-size:24px; color:#333; font-family:'NS_M'; font-weight:normal; }
.scene-2 .sub_txt .toparea { overflow:hidden; text-align:left; }
.scene-2 .sub_txt .toparea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-2 .sub_txt .toparea p { font-size:16px; line-height:32px; color:#333; font-family:'NS_M'; }
.scene-2 .sub_txt .btmarea { padding:50px 0 0; }
.scene-2 .sub_txt .btmarea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-2 .sub_txt .btmarea p { font-size:13px; line-height:26px; color:#0664c0; font-family:'NS_M'; margin-top:50px; }
.scene-2 .sub_txt .btmarea h5 { font-size:24px; color:#0664c0; font-family:'NS_M'; }
.scene-2 .sub_txt .btmarea ul { text-align:center; }
.scene-2 .sub_txt .btmarea ul li { width:calc(185px - 15px); height:180px; border-radius:100%; border:2px solid #0664c0; margin:0 15px 15px 0; float:left; }
}


@media screen and (max-width:900px) {
[class^="scene-"] { position:relative; width:100%; }
[class^="scene-"] .inner { position:relative; z-index:1; }
[class^="scene-"] .cont_wrap { overflow:hidden; }
[class^="scene-"] .main_txt { position: relative; visibility:hidden; }
[class^="scene-"] .sub_txt { position: relative; visibility:hidden; }
[class^="scene-"] .mobile_wrap { position: relative; visibility:hidden; }
[class^="scene-"] .vi_wrap { position: relative; visibility:hidden; }
[class^="scene-"] [class^="status_wrap-"] { display: inline-block;}	

.scene-1 { padding:50px 20px; position:relative; }
.scene-1 .cont_wrap { margin:auto; position:relative; margin:auto; }
.scene-1 .main_txt { }
.scene-1 .main_txt h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:20px; }
.scene-1 .main_txt p { font-size:27px; color:#333; font-family:'NS_M'; font-weight:normal; }
.scene-1 .sub_txt { padding:50px 0 0; }
.scene-1 .sub_txt .toparea { overflow:hidden; text-align:left; }
.scene-1 .sub_txt .toparea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-1 .sub_txt .toparea p { font-size:16px; line-height:32px; color:#333; font-family:'NS_M'; }
.scene-1 .sub_txt .btmarea { padding:50px 0 0; }
.scene-1 .sub_txt .btmarea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-1 .sub_txt .btmarea p { font-size:13px; line-height:26px; color:#0664c0; font-family:'NS_M'; margin-top:70px; }
.scene-1 .sub_txt .btmarea h5 { font-size:27px; color:#0664c0; font-family:'NS_M'; }
.scene-1 .sub_txt .btmarea ul { text-align:center; }
.scene-1 .sub_txt .btmarea ul li { width:calc(235px - 5px); height:230px; border-radius:100%; border:2px solid #0664c0; margin:0 5px 10px 0; float:left; }

.scene-2 { padding:50px 20px; position:relative; }
.scene-2 .cont_wrap { margin:auto; position:relative; margin:auto; }
.scene-2 .main_txt { }
.scene-2 .sub_txt { }
.scene-2 .main_txt h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:20px; }
.scene-2 .main_txt p { font-size:27px; color:#333; font-family:'NS_M'; font-weight:normal; }
.scene-2 .sub_txt .toparea { overflow:hidden; text-align:left; }
.scene-2 .sub_txt .toparea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-2 .sub_txt .toparea p { font-size:16px; line-height:32px; color:#333; font-family:'NS_M'; }
.scene-2 .sub_txt .btmarea { padding:50px 0 0; }
.scene-2 .sub_txt .btmarea h1 { font-size:16px; color:#0664c0; font-family:'NS_M'; margin-bottom:10px; }
.scene-2 .sub_txt .btmarea p { font-size:13px; line-height:26px; color:#0664c0; font-family:'NS_M'; margin-top:70px; }
.scene-2 .sub_txt .btmarea h5 { font-size:27px; color:#0664c0; font-family:'NS_M'; }
.scene-2 .sub_txt .btmarea ul { text-align:center; }
.scene-2 .sub_txt .btmarea ul li { width:calc(235px - 5px); height:230px; border-radius:100%; border:2px solid #0664c0; margin:0 5px 10px 0; float:left; }
}


